package com.hh.lib_m1_card.config;

/**
 * Description: $
 *
 * @author xwh
 * time 2024/11/8
 **/
public class M1CardWriteConfig extends M1CardConfig{

    private String content;


    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
